
stations: 
  - A.I.I.M.S. (n7018301883)
  - Adarsh Nagar (n6547772109)
  - Akshardham (w504034446)
  - Anand Vihar (Blue Line) (n2833971686)
  - Anand Vihar (Pink Line) (n6454015469)
  - Arjan Garh (n7018886732)
  - Arthala (n6397652315)
  - Ashok Park Main (n6465991435)
  - Ashram (n6196100481)
  - Azadpur (Pink Line) (n6453992651)
  - Azadpur (Yellow Line) (n6453992652)
  - Badarpur (w581226084)
  - Badhkal Mor (n9552724758)
  - Bahadurgarh City (n6465991453)
  - Barakhambha Road (n6539894855)
  - Bata Chowk (w1038912570)
  - Belvedere Towers (n1988848864)
  - Bhikaji Cama Place (n6453544486)
  - Botanical Garden (n2833058750)
  - Botanical Garden (n6537285485)
  - Brigadier Hoshiyar Singh (n6465991454)
  - Central Secretariat (n5453646586)
  - Chandni Chowk (n7018886724)
  - Chawri Bazaar (n7018886725)
  - Chhatarpur (n7018316592)
  - Chirag Delhi (n3832323219)
  - Civil Lines (n7018316586)
  - Cyber City (n13289640468)
  - DLF Phase 1 (n3953773571)
  - DLF Phase 2 (n1988848882)
  - 'Dabri Mor - Janakpuri South (n9936590366)'
  - Dashrath Puri (n2832938324)
  - Delhi Aerocity (n554257763)
  - Delhi Cantt (n6458165644)
  - Delhi Gate (n7282286733)
  - Dhansa Bus Stand (n2579042823)
  - Dhaula Kuan (n927873513)
  - 'Dilli Haat - INA (Pink Line) (n6453544487)'
  - 'Dilli Haat - INA (Yellow Line) (n6453992653)'
  - Dilshad Garden (w701576004)
  - Durgabai Deshmukh South Campus (w662484598)
  - Dwarka (Blue Line) (n6541854255)
  - Dwarka (Grey Line) (n6541854254)
  - Dwarka Mor (n6541854253)
  - Dwarka Sector 10 (n6539894859)
  - Dwarka Sector 11 (n5737168025)
  - Dwarka Sector 12 (n6539894848)
  - Dwarka Sector 13 (n6541854257)
  - Dwarka Sector 14 (n6541854256)
  - Dwarka Sector 21 (n6539894862)
  - Dwarka Sector 8 (n6539894861)
  - Dwarka Sector 9 (n6539894860)
  - 'ESI - Basaidarapur (n6458202845)'
  - East Azad Nagar (n6049373297)
  - 'East Vinod Nagar - Mayur Vihar - II (n4676900933)'
  - Escorts Mujesar (w1038805019)
  - GTB Nagar (n913485885)
  - Ghevra (n6465991449)
  - Ghitorni (n7018886731)
  - Gokulpuri (n6049373293)
  - Golf Course (n6537268384)
  - Govind Puri (n9597709830)
  - Greater Kailash (n2833058716)
  - Green Park (n7018316585)
  - Guru Dronacharya (n7018301879)
  - Haiderpur Badli Mor (n5397665618)
  - Harkesh Nagar Okhla (n9597709831)
  - Hauz Khas (Magenta Line) (n2832938172)
  - Hauz Khas (Yellow Line) (n554257787)
  - Hindon River (n4951104873)
  - IFFCO Chowk (n7018301882)
  - IGI Airport (n927873494)
  - IIT Delhi (n6485904396)
  - IP Extension (n4676900918)
  - ITO (n9584236508)
  - Inderlok (Green Line) (n6465991434)
  - Inderlok (Red Line) (n663761428)
  - Indraprastha (n6537193575)
  - Jaffrabad (n6049373295)
  - Jahangirpuri (n6547772110)
  - Jama Masjid (w360264006)
  - Jamia Millia Islamia (n3284155408)
  - Janakpuri East (n6548798518)
  - Janakpuri West (n2832938329)
  - Janakpuri West (n6541854249)
  - Jangpura (n9584236505)
  - Janpath (n9584236507)
  - Jasola Apollo (w840200539)
  - Jasola Vihar Shaheen Bagh (n2833058723)
  - Jawaharlal Nehru Stadium (n9584236506)
  - Jhandewalan (n6539894849)
  - Jhilmil (n663759851)
  - Johri Enclave (n6049373292)
  - Jor Bagh (n7018886729)
  - Kailash Colony (n7267374895)
  - Kalindi Kunj (n2833058718)
  - Kalkaji Mandir (n2833058719)
  - Kalkaji Mandir (n927873510)
  - Kanhaiya Nagar (n663761505)
  - Karkarduma (Blue Line) (n6458130120)
  - Karkarduma (Pink Line) (n2833971689)
  - Karkarduma Court (n4676900919)
  - Karol Bagh (n345234441)
  - Kashmere Gate (n11174317216)
  - Kashmere Gate (n268381477)
  - Kaushambi (n10314380323)
  - Keshav Puram (n663762151)
  - Khan Market (n7282286731)
  - Kirti Nagar (Blue Line) (n347676531)
  - Kirti Nagar (Green Line) (n1824659702)
  - Kohat Enclave (n311963955)
  - Krishna Nagar (n6049373298)
  - Krishna Park Extension (n12149316873)
  - Lajpat Nagar (Pink Line) (n6453544488)
  - Lajpat Nagar (Violet Line) (n6453992654)
  - Lal Quila (n7282286730)
  - Laxmi Nagar (n9415047898)
  - Lok Kalyan Marg (n7018886728)
  - M G Road (n7018301881)
  - Madipur (n6465991438)
  - Majlis Park (n6196100475)
  - Major Mohit Sharma Rajendra Nagar (n6397652320)
  - Malviya Nagar (n7018316591)
  - 'Mandawali - West Vinod Nagar (n4676901224)'
  - Mandi House (n6539894856)
  - Mandi House (n9920295123)
  - Mansarovar Park (n10922685709)
  - Maujpur-Babarpur (n6049373294)
  - Mayapuri (n6453544492)
  - 'Mayur Vihar - I (Blue Line) (n6539745133)'
  - 'Mayur Vihar - I (Pink Line) (n6196100478)'
  - Mayur Vihar Extension (w696181173)
  - Mayur Vihar Pocket 1 (n6196100479)
  - Mewala Maharajpur (w351058951)
  - Millennium City Centre Gurugram (n7018316590)
  - Model Town (n7018301880)
  - Mohan Estate (w698455465)
  - Mohan Nagar (n6397652318)
  - Moolchand (n9584236504)
  - Moti Nagar (n347676947)
  - Moulsari Avenue Station (n2533456421)
  - Mundka (n6465991447)
  - Mundka Industrial Area (n6465991448)
  - Munirka (n2832938185)
  - N.H.P.C. Chowk (w1041873112)
  - Najafgarh (n9172459622)
  - Nangli (n7039532905)
  - Nangloi (n6465991444)
  - Nangloi Railway Station (n6465991445)
  - Naraina Vihar (n6458202844)
  - Nawada (n6541854252)
  - Neelam Chowk Ajronda (w1038912569)
  - Nehru Enclave (n5795235047)
  - Nehru Place (n7267374894)
  - Netaji Subhash Place (Pink Line) (n6453992650)
  - Netaji Subhash Place (Red Line) (n663762964)
  - New Ashok Nagar (n6537196022)
  - New Delhi (n554257841)
  - New Delhi Airport Express Terminal (n938409545)
  - Nirman Vihar (n10314380321)
  - Noida City Centre (n6537260850)
  - Noida Electronic City (n6539894868)
  - Noida Sector 15 (n6537285488)
  - Noida Sector 16 (n6537285487)
  - Noida Sector 18 (n6537285486)
  - Noida Sector 34 (n6539894867)
  - Noida Sector 52 (n6539894866)
  - Noida Sector 59 (n6539894864)
  - Noida Sector 61 (n6539894865)
  - Noida Sector 62 (n6539894863)
  - Okhla Bird Sanctuary (n2833058715)
  - Okhla NSIC (w659283553)
  - Okhla Vihar (n2833058720)
  - Old Faridabad Metro Station (w1038927460)
  - Palam (n2832938323)
  - Panchsheel Park (n2833058721)
  - Pandit Shree Ram Sharma (n6465991452)
  - Paschim Vihar East (n6465991439)
  - Paschim Vihar West (n9066465094)
  - Patel Chowk (n7018886726)
  - Patel Nagar (n268217229)
  - Peera Garhi (n6465991441)
  - Phase 3 Station (n2533456422)
  - Pitam Pura (n663765153)
  - Pratap Nagar (n268381457)
  - Preet Vihar (n9415047899)
  - Pul Bangash (n268381463)
  - Punjabi Bagh (n6465991436)
  - Punjabi Bagh West (n6458202843)
  - Qutab Minar (n7018886730)
  - R. K. Puram (n2833058722)
  - Raj Bagh (n6397652321)
  - Raja Nahar Singh (n9565595809)
  - Rajdhani Park (n6465991446)
  - Rajendra Place (n5781445033)
  - Rajiv Chowk (n6539894851)
  - Rajiv Chowk (n8018558072)
  - Rajouri Garden (Blue Line) (n6453992649)
  - Rajouri Garden (Pink Line) (n6453992648)
  - Ramakrishna Ashram Marg (n6539894850)
  - Ramesh Nagar (n249823635)
  - Rithala (n268381455)
  - Rohini East (n663766390)
  - Rohini Sector 18, 19 (n2837147020)
  - Rohini West (n1988598418)
  - Sadar Bazar Cantonment (n2832938307)
  - Saket (n6179179025)
  - Samaypur Badli (n2837147019)
  - Sant Surdas (Sihi) (w1038805020)
  - 'Sarai Kale Khan - Nizamuddin (n6196100480)'
  - Sarai Metro Station (w702118116)
  - Sarita Vihar (w698298769)
  - Sarojini Nagar (n6458202842)
  - Satguru Ramsingh Marg (n1824659742)
  - Sector 28 (w1038927458)
  - Sector 42-43 (n3181132346)
  - Sector 53-54 (n3181132336)
  - Sector 54 Chowk (n3181132316)
  - Sector 55–56 (n3953773598)
  - Seelampur (n663758609)
  - Shadipur (n347676595)
  - Shahdara (n663758998)
  - Shaheed Nagar (n6397652316)
  - Shaheed Sthal (n9144051094)
  - Shakurpur (n6458202841)
  - Shalimar Bagh (n6458202840)
  - Shankar Vihar (n2832938301)
  - Shastri Nagar (n663761411)
  - Shastri Park (n663755930)
  - Shiv Vihar (n6049373291)
  - Shivaji Park (n6465991437)
  - Shivaji Stadium (n554257833)
  - Shyam Park (n6397652319)
  - Sikanderpur (n535297593)
  - Sikanderpur RMRG Station (n1988848900)
  - Sir M. Vishweshwaraiah Moti Bagh (n6453544485)
  - South Extension (n6453544489)
  - Subhash Nagar (n6548798520)
  - Sukhdev Vihar (n2832938187)
  - Sultanpur (n7018711118)
  - Supreme Court (n6539894857)
  - Surajmal Stadium (n6465991443)
  - Tagore Garden (n6548798521)
  - Terminal 1 IGI Airport (n2833058753)
  - Tikri Border (n6465991451)
  - Tikri Kalan (n6465991450)
  - Tilak Nagar (n6548798519)
  - Tis Hazari (n561316983)
  - Trilokpuri Sanjay Lake (n2833531907)
  - Tughlakabad (w662332955)
  - Udyog Bhavan (n7018886727)
  - Udyog Nagar (n6465991442)
  - Uttam Nagar East (n6541854250)
  - Uttam Nagar West (n6541854251)
  - Vaishali (n10314380322)
  - Vasant Vihar (n2832938196)
  - Vidhan Sabha (n7018316587)
  - Vinobapuri (n6196100477)
  - Vishwa Vidyalaya (n7018316588)
  - Welcome (Pink Line) (n6049373296)
  - Welcome (Red Line) (n663758748)
  - Yamuna Bank (n6537193576)
  - Yashobhoomi Dwarka Sector 25 (n11203142798)

transfers: 
  - 
    - Anand Vihar (Blue Line) (r9211728)
    - Anand Vihar (Pink Line) (r9571362)
  - 
    - Azadpur (Pink Line) (r9566066)
    - Azadpur (Yellow Line) (r9566067)
  - 
    - Botanical Garden (Blue Line) (r8077006)
    - Botanical Garden (Magenta Line) (r8077005)
  - 
    - Central Secretariat (Violet Line) (r8032913)
    - Central Secretariat (Yellow Line) (r8076972)
  - 
    - 'Dilli Haat - INA (Pink Line) (r9561648)'
    - 'Dilli Haat - INA (Yellow Line) (r8411808)'
  - 
    - Dwarka (Blue Line) (r9681201)
    - Dwarka (Grey Line) (r9681200)
  - 
    - Dwarka Sector 21 (Airport Express Line) (r8076925)
    - Dwarka Sector 21 (Blue Line) (r8076924)
  - 
    - Hauz Khas (Magenta Line) (r8385436)
    - Hauz Khas (Yellow Line) (r8239099)
  - 
    - Inderlok (Green Line) (r8076955)
    - Inderlok (Red Line) (r8076956)
  - 
    - Janakpuri West (Blue Line) (r8300352)
    - Janakpuri West (Magenta Line) (r8385435)
  - 
    - Kalkaji Mandir (Mangenta Line) (r8076982)
    - Kalkaji Mandir (Violet Line) (r8076983)
  - 
    - Karkarduma (Blue Line) (r9571348)
    - Karkarduma (Pink Line) (r9571347)
  - 
    - Kashmere Gate (Red Line) (r8076966)
    - Kashmere Gate (Violet Line) (r8076964)
    - Kashmere Gate (Yellow Line) (r8076965)
  - 
    - Kirti Nagar (Blue Line) (r8076949)
    - Kirti Nagar (Green Line) (r8076950)
  - 
    - Lajpat Nagar (Pink Line) (r9561646)
    - Lajpat Nagar (Violet Line) (r9566069)
  - 
    - Mandi House (Blue Line) (r8076975)
    - Mandi House (Violet Line) (r8076976)
  - 
    - 'Mayur Vihar - I (r9211732)'
    - 'Mayur Vihar - I (r9561643)'
  - 
    - Netaji Subhash Place (Pink Line) (r9566064)
    - Netaji Subhash Place (Red Line) (r9566063)
  - 
    - New Delhi (Line 2) (r8032892)
    - New Delhi Airport Express Terminal (r8032893)
  - 
    - Punjabi Bagh West (r14000884)
    - Punjabi Bagh West (r9571458)
  - 
    - Rajiv Chowk (Blue Line) (r8032902)
    - Rajiv Chowk (Yellow Line) (r8076941)
  - 
    - Rajouri Garden (Blue Line) (r8300348)
    - Rajouri Garden (Pink Line) (r9566062)
  - 
    - Sikanderpur (Rapid MetroRail) (r8076921)
    - Sikanderpur (Yellow Line) (r8076920)
  - 
    - Welcome (Pink Line) (r9571345)
    - Welcome (Red Line) (r9571346)

routes: 
  - 
    type: subway
    ref: 1
    name: Red Line
    colour: '#ff4040'
    station_count: 29
    stations: 
      - Rithala
      - Rohini West
      - Rohini East
      - Pitam Pura
      - Kohat Enclave
      - Netaji Subhash Place (Red Line)
      - Keshav Puram
      - Kanhaiya Nagar
      - Inderlok (Red Line)
      - Shastri Nagar
      - Pratap Nagar
      - Pul Bangash
      - Tis Hazari
      - Kashmere Gate (Red Line)
      - Shastri Park
      - Seelampur
      - Welcome (Red Line)
      - Shahdara
      - Mansarovar Park
      - Jhilmil
      - Dilshad Garden
      - Shaheed Nagar
      - Raj Bagh
      - Major Mohit Sharma Rajendra Nagar
      - Shyam Park
      - Mohan Nagar
      - Arthala
      - Hindon River
      - Shaheed Sthal

    itineraries: 
      r447214: 
        - Rithala (n268381455)
        - Rohini West (n1988598418)
        - Rohini East (n663766390)
        - Pitam Pura (n663765153)
        - Kohat Enclave (n311963955)
        - Netaji Subhash Place (Red Line) (n663762964)
        - Keshav Puram (n663762151)
        - Kanhaiya Nagar (n663761505)
        - Inderlok (Red Line) (n663761428)
        - Shastri Nagar (n663761411)
        - Pratap Nagar (n268381457)
        - Pul Bangash (n268381463)
        - Tis Hazari (n561316983)
        - Kashmere Gate (n268381477)
        - Shastri Park (n663755930)
        - Seelampur (n663758609)
        - Welcome (Red Line) (n663758748)
        - Shahdara (n663758998)
        - Mansarovar Park (n10922685709)
        - Jhilmil (n663759851)
        - Dilshad Garden (w701576004)
        - Shaheed Nagar (n6397652316)
        - Raj Bagh (n6397652321)
        - Major Mohit Sharma Rajendra Nagar (n6397652320)
        - Shyam Park (n6397652319)
        - Mohan Nagar (n6397652318)
        - Arthala (n6397652315)
        - Hindon River (n4951104873)
        - Shaheed Sthal (n9144051094)

      r8037718: 
        - Shaheed Sthal (n9144051094)
        - Hindon River (n4951104873)
        - Arthala (n6397652315)
        - Mohan Nagar (n6397652318)
        - Shyam Park (n6397652319)
        - Major Mohit Sharma Rajendra Nagar (n6397652320)
        - Raj Bagh (n6397652321)
        - Shaheed Nagar (n6397652316)
        - Dilshad Garden (w701576004)
        - Jhilmil (n663759851)
        - Mansarovar Park (n10922685709)
        - Shahdara (n663758998)
        - Welcome (Red Line) (n663758748)
        - Seelampur (n663758609)
        - Shastri Park (n663755930)
        - Kashmere Gate (n268381477)
        - Tis Hazari (n561316983)
        - Pul Bangash (n268381463)
        - Pratap Nagar (n268381457)
        - Shastri Nagar (n663761411)
        - Inderlok (Red Line) (n663761428)
        - Kanhaiya Nagar (n663761505)
        - Keshav Puram (n663762151)
        - Netaji Subhash Place (Red Line) (n663762964)
        - Kohat Enclave (n311963955)
        - Pitam Pura (n663765153)
        - Rohini East (n663766390)
        - Rohini West (n1988598418)
        - Rithala (n268381455)


  - 
    type: subway
    ref: 9
    name: Grey Line
    colour: '#838996'
    station_count: 4
    stations: 
      - Dwarka (Grey Line)
      - Nangli
      - Najafgarh
      - Dhansa Bus Stand

    itineraries: 
      r3537978: 
        - Dwarka (Grey Line) (n6541854254)
        - Nangli (n7039532905)
        - Najafgarh (n9172459622)
        - Dhansa Bus Stand (n2579042823)

      r8051592: 
        - Dhansa Bus Stand (n2579042823)
        - Najafgarh (n9172459622)
        - Nangli (n7039532905)
        - Dwarka (Grey Line) (n6541854254)


  - 
    type: subway
    ref: AEx
    name: Airport Express Line
    colour: '#ff8c00'
    station_count: 7
    stations: 
      - Yashobhoomi Dwarka Sector 25
      - Dwarka Sector 21 (Airport Express Line)
      - IGI Airport
      - Delhi Aerocity
      - Dhaula Kuan
      - ONGC Shivaji Stadium
      - New Delhi Airport Express Terminal

    itineraries: 
      r2535798: 
        - Yashobhoomi Dwarka Sector 25 (n11203142798)
        - Dwarka Sector 21 (n6539894862)
        - IGI Airport (n927873494)
        - Delhi Aerocity (n554257763)
        - Dhaula Kuan (n927873513)
        - Shivaji Stadium (n554257833)
        - New Delhi Airport Express Terminal (n938409545)

      r8037715: 
        - New Delhi Airport Express Terminal (n938409545)
        - Shivaji Stadium (n554257833)
        - Dhaula Kuan (n927873513)
        - Delhi Aerocity (n554257763)
        - IGI Airport (n927873494)
        - Dwarka Sector 21 (n6539894862)
        - Yashobhoomi Dwarka Sector 25 (n11203142798)


  - 
    type: subway
    ref: Blue Line
    name: Blue Line
    colour: '#4169e1'
    station_count: 57
    stations: 
      - Noida Electronic City
      - Noida Sector 62
      - Noida Sector 59
      - Noida Sector 61
      - Noida Sector 52
      - Noida Sector 34
      - Noida City Centre
      - Noida Golf Course
      - Botanical Garden (Blue Line)
      - Noida Sector 18
      - Noida Sector 16
      - Noida Sector 15
      - New Ashok Nagar
      - Mayur Vihar Extension
      - 'Mayur Vihar - I'
      - Akshardham
      - Yamuna Bank
      - Indraprastha
      - Pragati Maidan
      - Mandi House (Blue Line)
      - Barakhambha Road
      - Rajiv Chowk (Blue Line)
      - Ramakrishna Ashram Marg
      - Jhandewalan Metro Station
      - Karol Bagh
      - Rajendra Place
      - Patel Nagar (East)
      - Shadipur
      - Kirti Nagar (Blue Line)
      - Moti Nagar
      - Ramesh Nagar
      - Rajouri Garden (Blue Line)
      - Tagore Garden
      - Subhash Nagar
      - Tilak Nagar
      - Janakpuri East
      - Janakpuri West (Blue Line)
      - Uttam Nagar East
      - Uttam Nagar West
      - Nawada
      - Dwarka Mor
      - Dwarka (Blue Line)
      - Dwarka Sector 14
      - Dwarka Sector 13
      - Dwarka Sector 12
      - Dwarka Sector 11
      - Dwarka Sector 10
      - Dwarka Sector 9
      - Dwarka Sector 8
      - Dwarka Sector 21 (Blue Line)
      - Laxmi Nagar
      - Nirman Vihar
      - Preet Vihar
      - Karkarduma (Blue Line)
      - Anand Vihar (Blue Line)
      - Kaushambi
      - Vaishali

    itineraries: 
      r447209: 
        - Noida Electronic City (n6539894868)
        - Noida Sector 62 (n6539894863)
        - Noida Sector 59 (n6539894864)
        - Noida Sector 61 (n6539894865)
        - Noida Sector 52 (n6539894866)
        - Noida Sector 34 (n6539894867)
        - Noida City Centre (n6537260850)
        - Golf Course (n6537268384)
        - Botanical Garden (n6537285485)
        - Noida Sector 18 (n6537285486)
        - Noida Sector 16 (n6537285487)
        - Noida Sector 15 (n6537285488)
        - New Ashok Nagar (n6537196022)
        - Mayur Vihar Extension (w696181173)
        - 'Mayur Vihar - I (Blue Line) (n6539745133)'
        - Akshardham (w504034446)
        - Yamuna Bank (n6537193576)
        - Indraprastha (n6537193575)
        - Supreme Court (n6539894857)
        - Mandi House (n6539894856)
        - Barakhambha Road (n6539894855)
        - Rajiv Chowk (n8018558072)
        - Ramakrishna Ashram Marg (n6539894850)
        - Jhandewalan (n6539894849)
        - Karol Bagh (n345234441)
        - Rajendra Place (n5781445033)
        - Patel Nagar (n268217229)
        - Shadipur (n347676595)
        - Kirti Nagar (Blue Line) (n347676531)
        - Moti Nagar (n347676947)
        - Ramesh Nagar (n249823635)
        - Rajouri Garden (Blue Line) (n6453992649)
        - Tagore Garden (n6548798521)
        - Subhash Nagar (n6548798520)
        - Tilak Nagar (n6548798519)
        - Janakpuri East (n6548798518)
        - Janakpuri West (n6541854249)
        - Uttam Nagar East (n6541854250)
        - Uttam Nagar West (n6541854251)
        - Nawada (n6541854252)
        - Dwarka Mor (n6541854253)
        - Dwarka (Blue Line) (n6541854255)
        - Dwarka Sector 14 (n6541854256)
        - Dwarka Sector 13 (n6541854257)
        - Dwarka Sector 12 (n6539894848)
        - Dwarka Sector 11 (n5737168025)
        - Dwarka Sector 10 (n6539894859)
        - Dwarka Sector 9 (n6539894860)
        - Dwarka Sector 8 (n6539894861)
        - Dwarka Sector 21 (n6539894862)

      r2535795: 
        - Yamuna Bank (n6537193576)
        - Laxmi Nagar (n9415047898)
        - Nirman Vihar (n10314380321)
        - Preet Vihar (n9415047899)
        - Karkarduma (Blue Line) (n6458130120)
        - Anand Vihar (Blue Line) (n2833971686)
        - Kaushambi (n10314380323)
        - Vaishali (n10314380322)

      r8037669: 
        - Dwarka Sector 21 (n6539894862)
        - Dwarka Sector 8 (n6539894861)
        - Dwarka Sector 9 (n6539894860)
        - Dwarka Sector 10 (n6539894859)
        - Dwarka Sector 11 (n5737168025)
        - Dwarka Sector 12 (n6539894848)
        - Dwarka Sector 13 (n6541854257)
        - Dwarka Sector 14 (n6541854256)
        - Dwarka (Blue Line) (n6541854255)
        - Dwarka Mor (n6541854253)
        - Nawada (n6541854252)
        - Uttam Nagar West (n6541854251)
        - Uttam Nagar East (n6541854250)
        - Janakpuri West (n6541854249)
        - Janakpuri East (n6548798518)
        - Tilak Nagar (n6548798519)
        - Subhash Nagar (n6548798520)
        - Tagore Garden (n6548798521)
        - Rajouri Garden (Blue Line) (n6453992649)
        - Ramesh Nagar (n249823635)
        - Moti Nagar (n347676947)
        - Kirti Nagar (Blue Line) (n347676531)
        - Shadipur (n347676595)
        - Patel Nagar (n268217229)
        - Rajendra Place (n5781445033)
        - Karol Bagh (n345234441)
        - Jhandewalan (n6539894849)
        - Ramakrishna Ashram Marg (n6539894850)
        - Rajiv Chowk (n8018558072)
        - Barakhambha Road (n6539894855)
        - Mandi House (n6539894856)
        - Supreme Court (n6539894857)
        - Indraprastha (n6537193575)
        - Yamuna Bank (n6537193576)
        - Akshardham (w504034446)
        - 'Mayur Vihar - I (Blue Line) (n6539745133)'
        - Mayur Vihar Extension (w696181173)
        - New Ashok Nagar (n6537196022)
        - Noida Sector 15 (n6537285488)
        - Noida Sector 16 (n6537285487)
        - Noida Sector 18 (n6537285486)
        - Botanical Garden (n6537285485)
        - Golf Course (n6537268384)
        - Noida City Centre (n6537260850)
        - Noida Sector 34 (n6539894867)
        - Noida Sector 52 (n6539894866)
        - Noida Sector 61 (n6539894865)
        - Noida Sector 59 (n6539894864)
        - Noida Sector 62 (n6539894863)
        - Noida Electronic City (n6539894868)

      r8037670: 
        - Vaishali (n10314380322)
        - Kaushambi (n10314380323)
        - Anand Vihar (Blue Line) (n2833971686)
        - Karkarduma (Blue Line) (n6458130120)
        - Preet Vihar (n9415047899)
        - Nirman Vihar (n10314380321)
        - Laxmi Nagar (n9415047898)
        - Yamuna Bank (n6537193576)


  - 
    type: subway
    ref: Green Line
    name: Green Line
    colour: '#008000'
    station_count: 24
    stations: 
      - Kirti Nagar (Green Line)
      - Satguru Ramsingh Marg
      - Ashok Park Main
      - Inderlok (Green Line)
      - Punjabi Bagh
      - Punjabi Bagh West
      - Shivaji Park
      - Madipur
      - Paschim Vihar East
      - Paschim Vihar West
      - Peeragarhi
      - Udyog Nagar
      - Surajmal Stadium
      - Nangloi
      - Nangloi Railway Station
      - Rajdhani Park
      - Mundka
      - Mundka Industrial Area
      - Ghevra
      - Tikri Kalan
      - Tikri Border
      - Pandit Shree Ram Sharma
      - Bahadurgarh City
      - Brigadier Hoshiyar Singh

    itineraries: 
      r2535796: 
        - Kirti Nagar (Green Line) (n1824659702)
        - Satguru Ramsingh Marg (n1824659742)
        - Ashok Park Main (n6465991435)

      r8037666: 
        - Inderlok (Green Line) (n6465991434)
        - Ashok Park Main (n6465991435)
        - Punjabi Bagh (n6465991436)
        - Punjabi Bagh West (n6458202843)
        - Shivaji Park (n6465991437)
        - Madipur (n6465991438)
        - Paschim Vihar East (n6465991439)
        - Paschim Vihar West (n9066465094)
        - Peera Garhi (n6465991441)
        - Udyog Nagar (n6465991442)
        - Surajmal Stadium (n6465991443)
        - Nangloi (n6465991444)
        - Nangloi Railway Station (n6465991445)
        - Rajdhani Park (n6465991446)
        - Mundka (n6465991447)
        - Mundka Industrial Area (n6465991448)
        - Ghevra (n6465991449)
        - Tikri Kalan (n6465991450)
        - Tikri Border (n6465991451)
        - Pandit Shree Ram Sharma (n6465991452)
        - Bahadurgarh City (n6465991453)
        - Brigadier Hoshiyar Singh (n6465991454)

      r8037675: 
        - Ashok Park Main (n6465991435)
        - Satguru Ramsingh Marg (n1824659742)
        - Kirti Nagar (Green Line) (n1824659702)

      r8037687: 
        - Brigadier Hoshiyar Singh (n6465991454)
        - Bahadurgarh City (n6465991453)
        - Pandit Shree Ram Sharma (n6465991452)
        - Tikri Border (n6465991451)
        - Tikri Kalan (n6465991450)
        - Ghevra (n6465991449)
        - Mundka Industrial Area (n6465991448)
        - Mundka (n6465991447)
        - Rajdhani Park (n6465991446)
        - Nangloi Railway Station (n6465991445)
        - Nangloi (n6465991444)
        - Surajmal Stadium (n6465991443)
        - Udyog Nagar (n6465991442)
        - Peera Garhi (n6465991441)
        - Paschim Vihar West (n9066465094)
        - Paschim Vihar East (n6465991439)
        - Madipur (n6465991438)
        - Shivaji Park (n6465991437)
        - Punjabi Bagh West (n6458202843)
        - Punjabi Bagh (n6465991436)
        - Ashok Park Main (n6465991435)
        - Inderlok (Green Line) (n6465991434)


  - 
    type: subway
    ref: Magenta Line
    name: Magenta Line
    colour: '#cc338b'
    station_count: 26
    stations: 
      - Botanical Garden (Magenta Line)
      - Okhla Bird Sanctuary
      - Kalindi Kunj
      - Jasola Vihar Shaheen Bagh
      - Okhla Vihar
      - Jamia Millia Islamia
      - Sukhdev Vihar
      - Okhla NSIC
      - Kalkaji Mandir (Mangenta Line)
      - Nehru Enclave
      - Greater Kailash
      - Chirag Delhi
      - Panchsheel Park
      - Hauz Khas (Magenta Line)
      - IIT Delhi
      - R. K. Puram
      - Munirka
      - Vasant Vihar
      - Shankar Vihar
      - Terminal 1 IGI Airport
      - Sadar Bazar Cantonment
      - Palam
      - Dashrath Puri
      - 'Dabri Mor - Janakpuri South'
      - Janakpuri West (Magenta Line)
      - Krishna Park Extension

    itineraries: 
      r8385429: 
        - Botanical Garden (n2833058750)
        - Okhla Bird Sanctuary (n2833058715)
        - Kalindi Kunj (n2833058718)
        - Jasola Vihar Shaheen Bagh (n2833058723)
        - Okhla Vihar (n2833058720)
        - Jamia Millia Islamia (n3284155408)
        - Sukhdev Vihar (n2832938187)
        - Okhla NSIC (w659283553)
        - Kalkaji Mandir (n2833058719)
        - Nehru Enclave (n5795235047)
        - Greater Kailash (n2833058716)
        - Chirag Delhi (n3832323219)
        - Panchsheel Park (n2833058721)
        - Hauz Khas (Magenta Line) (n2832938172)
        - IIT Delhi (n6485904396)
        - R. K. Puram (n2833058722)
        - Munirka (n2832938185)
        - Vasant Vihar (n2832938196)
        - Shankar Vihar (n2832938301)
        - Terminal 1 IGI Airport (n2833058753)
        - Sadar Bazar Cantonment (n2832938307)
        - Palam (n2832938323)
        - Dashrath Puri (n2832938324)
        - 'Dabri Mor - Janakpuri South (n9936590366)'
        - Janakpuri West (n2832938329)
        - Krishna Park Extension (n12149316873)

      r8385430: 
        - Krishna Park Extension (n12149316873)
        - Janakpuri West (n2832938329)
        - 'Dabri Mor - Janakpuri South (n9936590366)'
        - Dashrath Puri (n2832938324)
        - Palam (n2832938323)
        - Sadar Bazar Cantonment (n2832938307)
        - Terminal 1 IGI Airport (n2833058753)
        - Shankar Vihar (n2832938301)
        - Vasant Vihar (n2832938196)
        - Munirka (n2832938185)
        - R. K. Puram (n2833058722)
        - IIT Delhi (n6485904396)
        - Hauz Khas (Magenta Line) (n2832938172)
        - Panchsheel Park (n2833058721)
        - Chirag Delhi (n3832323219)
        - Greater Kailash (n2833058716)
        - Nehru Enclave (n5795235047)
        - Kalkaji Mandir (n2833058719)
        - Okhla NSIC (w659283553)
        - Sukhdev Vihar (n2832938187)
        - Jamia Millia Islamia (n3284155408)
        - Okhla Vihar (n2833058720)
        - Jasola Vihar Shaheen Bagh (n2833058723)
        - Kalindi Kunj (n2833058718)
        - Okhla Bird Sanctuary (n2833058715)
        - Botanical Garden (n2833058750)


  - 
    type: subway
    ref: Pink Line
    name: Pink Line
    colour: '#fc8eac'
    station_count: 38
    stations: 
      - Shiv Vihar
      - Johri Enclave
      - Gokulpuri
      - Maujpur-Babarpur
      - Jaffrabad
      - Welcome (Pink Line)
      - East Azad Nagar
      - Krishna Nagar
      - Karkarduma Court
      - Karkarduma (Pink Line)
      - Anand Vihar (Pink Line)
      - IP Extension
      - 'Mandawali - West Vinod Nagar'
      - 'East Vinod Nagar - Mayur Vihar - II'
      - Trilokpuri Sanjay Lake
      - Mayur Vihar Pocket 1
      - 'Mayur Vihar - I'
      - 'Sarai Kale Khan - Nizamuddin'
      - Ashram
      - Vinobapuri
      - Lajpat Nagar (Pink Line)
      - South Extension
      - 'Dilli Haat - INA (Pink Line)'
      - Sarojini Nagar
      - Bhikaji Cama Place
      - Sir M. Vishweshwaraiah Moti Bagh
      - Durgabai Deshmukh South Campus
      - Delhi Cantt Metro Station
      - Naraina Vihar
      - Mayapuri
      - Rajouri Garden (Pink Line)
      - 'ESI - Basaidarapur'
      - Punjabi Bagh West
      - Shakurpur
      - Netaji Subhash Place (Pink Line)
      - Shalimar Bagh
      - Azadpur (Pink Line)
      - Majlis Park

    itineraries: 
      r8241298: 
        - Shiv Vihar (n6049373291)
        - Johri Enclave (n6049373292)
        - Gokulpuri (n6049373293)
        - Maujpur-Babarpur (n6049373294)
        - Jaffrabad (n6049373295)
        - Welcome (Pink Line) (n6049373296)
        - East Azad Nagar (n6049373297)
        - Krishna Nagar (n6049373298)
        - Karkarduma Court (n4676900919)
        - Karkarduma (Pink Line) (n2833971689)
        - Anand Vihar (Pink Line) (n6454015469)
        - IP Extension (n4676900918)
        - 'Mandawali - West Vinod Nagar (n4676901224)'
        - 'East Vinod Nagar - Mayur Vihar - II (n4676900933)'
        - Trilokpuri Sanjay Lake (n2833531907)
        - Mayur Vihar Pocket 1 (n6196100479)
        - 'Mayur Vihar - I (Pink Line) (n6196100478)'
        - 'Sarai Kale Khan - Nizamuddin (n6196100480)'
        - Ashram (n6196100481)
        - Vinobapuri (n6196100477)
        - Lajpat Nagar (Pink Line) (n6453544488)
        - South Extension (n6453544489)
        - 'Dilli Haat - INA (Pink Line) (n6453544487)'
        - Sarojini Nagar (n6458202842)
        - Bhikaji Cama Place (n6453544486)
        - Sir M. Vishweshwaraiah Moti Bagh (n6453544485)
        - Durgabai Deshmukh South Campus (w662484598)
        - Delhi Cantt (n6458165644)
        - Naraina Vihar (n6458202844)
        - Mayapuri (n6453544492)
        - Rajouri Garden (Pink Line) (n6453992648)
        - 'ESI - Basaidarapur (n6458202845)'
        - Punjabi Bagh West (n6458202843)
        - Shakurpur (n6458202841)
        - Netaji Subhash Place (Pink Line) (n6453992650)
        - Shalimar Bagh (n6458202840)
        - Azadpur (Pink Line) (n6453992651)
        - Majlis Park (n6196100475)

      r8242437: 
        - Majlis Park (n6196100475)
        - Azadpur (Pink Line) (n6453992651)
        - Shalimar Bagh (n6458202840)
        - Netaji Subhash Place (Pink Line) (n6453992650)
        - Shakurpur (n6458202841)
        - Punjabi Bagh West (n6458202843)
        - 'ESI - Basaidarapur (n6458202845)'
        - Rajouri Garden (Pink Line) (n6453992648)
        - Mayapuri (n6453544492)
        - Naraina Vihar (n6458202844)
        - Delhi Cantt (n6458165644)
        - Durgabai Deshmukh South Campus (w662484598)
        - Sir M. Vishweshwaraiah Moti Bagh (n6453544485)
        - Bhikaji Cama Place (n6453544486)
        - Sarojini Nagar (n6458202842)
        - 'Dilli Haat - INA (Pink Line) (n6453544487)'
        - South Extension (n6453544489)
        - Lajpat Nagar (Pink Line) (n6453544488)
        - Vinobapuri (n6196100477)
        - Ashram (n6196100481)
        - 'Sarai Kale Khan - Nizamuddin (n6196100480)'
        - 'Mayur Vihar - I (Pink Line) (n6196100478)'
        - Mayur Vihar Pocket 1 (n6196100479)
        - Trilokpuri Sanjay Lake (n2833531907)
        - 'East Vinod Nagar - Mayur Vihar - II (n4676900933)'
        - 'Mandawali - West Vinod Nagar (n4676901224)'
        - IP Extension (n4676900918)
        - Anand Vihar (Pink Line) (n6454015469)
        - Karkarduma (Pink Line) (n2833971689)
        - Karkarduma Court (n4676900919)
        - Krishna Nagar (n6049373298)
        - East Azad Nagar (n6049373297)
        - Welcome (Pink Line) (n6049373296)
        - Jaffrabad (n6049373295)
        - Maujpur-Babarpur (n6049373294)
        - Gokulpuri (n6049373293)
        - Johri Enclave (n6049373292)
        - Shiv Vihar (n6049373291)


  - 
    type: subway
    ref: RMGL
    name: Rapid MetroRail Gurgaon
    colour: '#808080'
    station_count: 11
    stations: 
      - Sector 55–56
      - Sector 54 Chowk
      - Sector 53-54
      - Sector 42-43
      - DLF Phase 1
      - Sikanderpur (Rapid MetroRail)
      - DLF Phase 2
      - Belvedere Towers
      - Cyber City
      - Moulsari Avenue Station
      - Phase 3 Station

    itineraries: 
      r4481323: 
        - Sector 55–56 (n3953773598)
        - Sector 54 Chowk (n3181132316)
        - Sector 53-54 (n3181132336)
        - Sector 42-43 (n3181132346)
        - DLF Phase 1 (n3953773571)
        - Sikanderpur RMRG Station (n1988848900)
        - DLF Phase 2 (n1988848882)
        - Belvedere Towers (n1988848864)
        - Cyber City (n13289640468)
        - Moulsari Avenue Station (n2533456421)
        - Phase 3 Station (n2533456422)
        - DLF Phase 2 (n1988848882)
        - Sikanderpur RMRG Station (n1988848900)

      r7890002: 
        - Sikanderpur RMRG Station (n1988848900)
        - DLF Phase 2 (n1988848882)
        - Phase 3 Station (n2533456422)
        - Moulsari Avenue Station (n2533456421)
        - Cyber City (n13289640468)
        - Belvedere Towers (n1988848864)
        - DLF Phase 2 (n1988848882)
        - Sikanderpur RMRG Station (n1988848900)
        - DLF Phase 1 (n3953773571)
        - Sector 42-43 (n3181132346)
        - Sector 53-54 (n3181132336)
        - Sector 54 Chowk (n3181132316)
        - Sector 55–56 (n3953773598)


  - 
    type: subway
    ref: Violet Line
    name: Violet Line
    colour: '#553592'
    station_count: 34
    stations: 
      - Kashmere Gate (Violet Line)
      - Lal Quila Metro Station
      - Jama Masjid
      - Delhi Gate
      - ITO
      - Mandi House (Violet Line)
      - Janpath
      - Central Secretariat (Violet Line)
      - Khan Market
      - Jawaharlal Nehru Stadium
      - Jangpura
      - Lajpat Nagar (Violet Line)
      - Moolchand
      - Kailash Colony
      - Nehru Place
      - Kalkaji Mandir (Violet Line)
      - Govind Puri
      - Harkesh Nagar Okhla
      - Jasola Apollo
      - Sarita Vihar
      - Mohan Estate
      - Tughlakabad
      - Badarpur
      - Sarai
      - N.H.P.C. Chowk
      - Mewala Maharajpur
      - Sector 28
      - Badhkal Mor
      - Old Faridabad Metro Station
      - Neelam Chowk Ajronda
      - Bata Chowk
      - Escorts Mujesar
      - Sant Surdas (Sihi)
      - Raja Nahar Singh

    itineraries: 
      r2535797: 
        - Kashmere Gate (n11174317216)
        - Lal Quila (n7282286730)
        - Jama Masjid (w360264006)
        - Delhi Gate (n7282286733)
        - ITO (n9584236508)
        - Mandi House (n9920295123)
        - Janpath (n9584236507)
        - Central Secretariat (n5453646586)
        - Khan Market (n7282286731)
        - Jawaharlal Nehru Stadium (n9584236506)
        - Jangpura (n9584236505)
        - Lajpat Nagar (Violet Line) (n6453992654)
        - Moolchand (n9584236504)
        - Kailash Colony (n7267374895)
        - Nehru Place (n7267374894)
        - Kalkaji Mandir (n927873510)
        - Govind Puri (n9597709830)
        - Harkesh Nagar Okhla (n9597709831)
        - Jasola Apollo (w840200539)
        - Sarita Vihar (w698298769)
        - Mohan Estate (w698455465)
        - Tughlakabad (w662332955)
        - Badarpur (w581226084)
        - Sarai Metro Station (w702118116)
        - N.H.P.C. Chowk (w1041873112)
        - Mewala Maharajpur (w351058951)
        - Sector 28 (w1038927458)
        - Badhkal Mor (n9552724758)
        - Old Faridabad Metro Station (w1038927460)
        - Neelam Chowk Ajronda (w1038912569)
        - Bata Chowk (w1038912570)
        - Escorts Mujesar (w1038805019)
        - Sant Surdas (Sihi) (w1038805020)
        - Raja Nahar Singh (n9565595809)

      r8037705: 
        - Raja Nahar Singh (n9565595809)
        - Sant Surdas (Sihi) (w1038805020)
        - Escorts Mujesar (w1038805019)
        - Bata Chowk (w1038912570)
        - Neelam Chowk Ajronda (w1038912569)
        - Old Faridabad Metro Station (w1038927460)
        - Badhkal Mor (n9552724758)
        - Sector 28 (w1038927458)
        - Mewala Maharajpur (w351058951)
        - N.H.P.C. Chowk (w1041873112)
        - Sarai Metro Station (w702118116)
        - Badarpur (w581226084)
        - Tughlakabad (w662332955)
        - Mohan Estate (w698455465)
        - Sarita Vihar (w698298769)
        - Jasola Apollo (w840200539)
        - Harkesh Nagar Okhla (n9597709831)
        - Govind Puri (n9597709830)
        - Kalkaji Mandir (n927873510)
        - Nehru Place (n7267374894)
        - Kailash Colony (n7267374895)
        - Moolchand (n9584236504)
        - Lajpat Nagar (Violet Line) (n6453992654)
        - Jangpura (n9584236505)
        - Jawaharlal Nehru Stadium (n9584236506)
        - Khan Market (n7282286731)
        - Central Secretariat (n5453646586)
        - Janpath (n9584236507)
        - Mandi House (n9920295123)
        - ITO (n9584236508)
        - Delhi Gate (n7282286733)
        - Jama Masjid (w360264006)
        - Lal Quila (n7282286730)
        - Kashmere Gate (n11174317216)


  - 
    type: subway
    ref: Yellow Line
    name: Yellow Line
    colour: '#ffdf00'
    station_count: 37
    stations: 
      - Samaypur Badli
      - Rohini Sector 18, 19
      - Haiderpur Badli Mor
      - Jahangirpuri
      - Adarsh Nagar
      - Azadpur (Yellow Line)
      - Model Town
      - GTB Nagar
      - Vishwa Vidyalaya
      - Vidhan Sabha
      - Civil Lines
      - Kashmere Gate (Yellow Line)
      - Chandni Chowk
      - Chawri Bazaar
      - New Delhi (Line 2)
      - Rajiv Chowk (Yellow Line)
      - Patel Chowk
      - Central Secretariat (Yellow Line)
      - Udyog Bhavan
      - Lok Kalyan Marg
      - Jor Bagh
      - 'Dilli Haat - INA (Yellow Line)'
      - A.I.I.M.S.
      - Green Park
      - Hauz Khas (Yellow Line)
      - Malviya Nagar
      - Saket
      - Qutab Minar
      - Chhatarpur
      - Sultanpur
      - Ghitorni
      - Arjan Garh
      - Guru Dronacharya
      - Sikanderpur (Yellow Line)
      - MG Road
      - IFFCO Chowk
      - Millennium City Centre Gurugram

    itineraries: 
      r447210: 
        - Samaypur Badli (n2837147019)
        - Rohini Sector 18, 19 (n2837147020)
        - Haiderpur Badli Mor (n5397665618)
        - Jahangirpuri (n6547772110)
        - Adarsh Nagar (n6547772109)
        - Azadpur (Yellow Line) (n6453992652)
        - Model Town (n7018301880)
        - GTB Nagar (n913485885)
        - Vishwa Vidyalaya (n7018316588)
        - Vidhan Sabha (n7018316587)
        - Civil Lines (n7018316586)
        - Kashmere Gate (n268381477)
        - Chandni Chowk (n7018886724)
        - Chawri Bazaar (n7018886725)
        - New Delhi (n554257841)
        - Rajiv Chowk (n6539894851)
        - Patel Chowk (n7018886726)
        - Central Secretariat (n5453646586)
        - Udyog Bhavan (n7018886727)
        - Lok Kalyan Marg (n7018886728)
        - Jor Bagh (n7018886729)
        - 'Dilli Haat - INA (Yellow Line) (n6453992653)'
        - A.I.I.M.S. (n7018301883)
        - Green Park (n7018316585)
        - Hauz Khas (Yellow Line) (n554257787)
        - Malviya Nagar (n7018316591)
        - Saket (n6179179025)
        - Qutab Minar (n7018886730)
        - Chhatarpur (n7018316592)
        - Sultanpur (n7018711118)
        - Ghitorni (n7018886731)
        - Arjan Garh (n7018886732)
        - Guru Dronacharya (n7018301879)
        - Sikanderpur (n535297593)
        - M G Road (n7018301881)
        - IFFCO Chowk (n7018301882)
        - Millennium City Centre Gurugram (n7018316590)

      r8037712: 
        - Millennium City Centre Gurugram (n7018316590)
        - IFFCO Chowk (n7018301882)
        - M G Road (n7018301881)
        - Sikanderpur (n535297593)
        - Guru Dronacharya (n7018301879)
        - Arjan Garh (n7018886732)
        - Ghitorni (n7018886731)
        - Sultanpur (n7018711118)
        - Chhatarpur (n7018316592)
        - Qutab Minar (n7018886730)
        - Saket (n6179179025)
        - Malviya Nagar (n7018316591)
        - Hauz Khas (Yellow Line) (n554257787)
        - Green Park (n7018316585)
        - A.I.I.M.S. (n7018301883)
        - 'Dilli Haat - INA (Yellow Line) (n6453992653)'
        - Jor Bagh (n7018886729)
        - Lok Kalyan Marg (n7018886728)
        - Udyog Bhavan (n7018886727)
        - Central Secretariat (n5453646586)
        - Patel Chowk (n7018886726)
        - Rajiv Chowk (n6539894851)
        - New Delhi (n554257841)
        - Chawri Bazaar (n7018886725)
        - Chandni Chowk (n7018886724)
        - Kashmere Gate (n268381477)
        - Civil Lines (n7018316586)
        - Vidhan Sabha (n7018316587)
        - Vishwa Vidyalaya (n7018316588)
        - GTB Nagar (n913485885)
        - Model Town (n7018301880)
        - Azadpur (Yellow Line) (n6453992652)
        - Adarsh Nagar (n6547772109)
        - Jahangirpuri (n6547772110)
        - Haiderpur Badli Mor (n5397665618)
        - Rohini Sector 18, 19 (n2837147020)
        - Samaypur Badli (n2837147019)



